## node-d3-geo-projection 4.0.0

=== debian/changelog ===
node-d3-geo-projection (4.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 10 Oct 2023 09:15:33 +0400

node-d3-geo-projection (4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051608)

 -- Yadd <yadd@debian.org>  Sun, 10 Sep 2023 20:47:36 +0400
