=== debian/control ===
Source: node-d3-geo-projection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha <!nocheck>
 , node-d3-array
 , node-d3-geo
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , rollup
Standards-Version: 4.6.2
Homepage: https://d3js.org/d3-geo-projection/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-geo-projection.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-geo-projection
Rules-Requires-Root: no

Package: node-d3-geo-projection
Architecture: all
Depends: ${misc:Depends}
 , node-commander
 , node-d3-array
 , node-d3-geo
 , nodejs:any
Description: Extended geographic projections for node-d3-geo
 node-d3-geo-projection provides extended geographic projections for
 node-d3-geo.
