=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/d3-geo-projection-$1\.tar\.gz/ \
 https://github.com/d3/d3-geo-projection/tags .*/v?(\d\S+)\.tar\.gz
